
#wb_header { height: 347px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 3051px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 79px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/02035c7210baa23d7cc15608852e017c.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 3477px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3407px; overflow: visible; min-height: 3477px; }
#wb_element_instance18 { top: 73px; left: 750px; min-width: 410px; width: 410px; min-height: 55px; height: 55px; display: block; z-index: 3941; }
#wb_element_instance18 > ul { display: block; }
#wb_element_instance18 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: right; }
#wb_element_instance18 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance18 li { margin: 10px 10px 10px 10px; }
#wb_element_instance18 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',sans-serif; text-decoration: none; color: #1987b3; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 157px; left: 20px; min-width: 1160px; width: 1160px; min-height: 162px; height: 162px; display: block; z-index: 3719; }
#wb_element_instance20 { top: 5px; left: 4px; min-width: 130px; width: 130px; min-height: 115px; height: 115px; display: block; z-index: 3750; overflow: hidden; }
#wb_element_instance20 img { width: 130px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance21 { top: 125px; left: 0; right: 0; min-height: 225px; height: 225px; display: block; z-index: 1342; }
#wb_element_instance21 > .wb_shp { background: #004e8a none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.75; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 225px; }
#wb_element_instance22 { top: 175px; left: 0; right: 0; min-height: 169px; height: 169px; display: block; z-index: 243; }
#wb_element_instance22 > .wb_shp { background: #ffffff url("../gallery_gen/95d017ea79203e5185f8c214ae56ac5d.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 169px; }
#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; z-index: 1253; }
#wb_element_instance23 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 130px; }
#wb_element_instance24 { top: 20px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 449; }
#wb_element_instance25 { top: 55px; left: 140px; min-width: 550px; width: 550px; min-height: 29px; height: 29px; display: block; z-index: 2838; }
#wb_element_instance26 { top: 53px; left: 560px; min-width: 390px; width: 390px; min-height: 54px; height: 54px; display: block; z-index: 190; }
#wb_element_instance27 { top: 32px; left: 905px; min-width: 295px; width: 295px; min-height: 54px; height: 54px; display: block; z-index: 191; }
#wb_element_instance28 { top: 53px; left: 440px; min-width: 390px; width: 390px; min-height: 54px; height: 54px; display: block; z-index: 188; }
#wb_element_instance29 { top: 54px; left: 498px; min-width: 390px; width: 390px; min-height: 54px; height: 54px; display: block; z-index: 189; }
#wb_element_instance30 { top: 20px; left: 70px; min-width: 530px; width: 530px; min-height: 52px; height: 52px; display: block; z-index: 10083; }
#wb_element_instance31 { top: 90px; left: 50px; min-width: 624px; width: 624px; min-height: 184px; height: 184px; display: block; z-index: 176; }
#wb_element_instance32 { top: 30px; left: 710px; min-width: 438px; width: 438px; min-height: 270px; height: 270px; display: block; z-index: 10088; overflow: hidden; }
#wb_element_instance32 img { width: 490px; height: 270px; display: block; position: relative; left: -50px; top: 0px; max-width: inherit; }
#wb_element_instance33 { top: 330px; left: 530px; min-width: 342px; width: 342px; min-height: 26px; height: 26px; display: block; z-index: 10085; }
#wb_element_instance34 { top: 372px; left: 530px; min-width: 491px; width: 491px; min-height: 108px; height: 108px; display: block; z-index: 177; }
#wb_element_instance35 { top: 630px; left: 150px; min-width: 524px; width: 524px; min-height: 26px; height: 26px; display: block; z-index: 10087; }
#wb_element_instance36 { top: 1210px; left: 200px; min-width: 524px; width: 524px; min-height: 26px; height: 26px; display: block; z-index: 10089; }
#wb_element_instance37 { top: 1510px; left: 470px; min-width: 509px; width: 509px; min-height: 26px; height: 26px; display: block; z-index: 10089; }
#wb_element_instance38 { top: 960px; left: 608px; min-width: 497px; width: 497px; min-height: 115px; height: 115px; display: block; z-index: 181; }
#wb_element_instance39 { top: 1270px; left: 220px; min-width: 428px; width: 428px; min-height: 92px; height: 92px; display: block; z-index: 185; }
#wb_element_instance40 { top: 1560px; left: 540px; min-width: 655px; width: 655px; min-height: 115px; height: 115px; display: block; z-index: 186; }
#wb_element_instance41 { top: 1880px; left: 123px; min-width: 514px; width: 514px; min-height: 92px; height: 92px; display: block; z-index: 188; }
#wb_element_instance42 { top: 603px; left: 674px; min-width: 451px; width: 451px; min-height: 270px; height: 270px; display: block; z-index: 10091; overflow: hidden; }
#wb_element_instance42 img { width: 711px; height: 270px; display: block; position: relative; left: -60px; top: 0px; max-width: inherit; }
#wb_element_instance43 { top: 1790px; left: 123px; min-width: 566px; width: 566px; min-height: 78px; height: 78px; display: block; z-index: 10091; }
#wb_element_instance44 { top: 900px; left: 85px; min-width: 490px; width: 490px; min-height: 246px; height: 246px; display: block; z-index: 10092; overflow: hidden; }
#wb_element_instance44 img { width: 500px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance45 { top: 1180px; left: 720px; min-width: 390px; width: 390px; min-height: 270px; height: 270px; display: block; z-index: 10093; overflow: hidden; }
#wb_element_instance45 img { width: 600px; height: 415.38461538462px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance46 { top: 1513px; left: 110px; min-width: 416px; width: 416px; min-height: 210px; height: 210px; display: block; z-index: 10094; overflow: hidden; }
#wb_element_instance46 img { width: 420px; height: 280px; display: block; position: relative; left: 0px; top: -60px; max-width: inherit; }
#wb_element_instance47 { top: 1760px; left: 681px; min-width: 400px; width: 400px; min-height: 289px; height: 289px; display: block; z-index: 10095; overflow: hidden; }
#wb_element_instance47 img { width: 400px; height: 290px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance48 { top: 2080px; left: 530px; min-width: 480px; width: 480px; min-height: 26px; height: 26px; display: block; z-index: 10093; }
#wb_element_instance49 { top: 2120px; left: 570px; min-width: 511px; width: 511px; min-height: 115px; height: 115px; display: block; z-index: 183; }
#wb_element_instance50 { top: 680px; left: 120px; min-width: 517px; width: 517px; min-height: 115px; height: 115px; display: block; z-index: 180; }
#wb_element_instance51 { top: 2050px; left: 116px; min-width: 410px; width: 410px; min-height: 260px; height: 260px; display: block; z-index: 10096; }
#wb_element_instance51 img { width: 410px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 912px; left: 608px; min-width: 524px; width: 524px; min-height: 26px; height: 26px; display: block; z-index: 10091; }
#wb_element_instance53 { top: 2420px; left: 170px; min-width: 420px; width: 420px; min-height: 138px; height: 138px; display: block; z-index: 189; }
#wb_element_instance54 { top: 2340px; left: 640px; min-width: 430px; width: 430px; min-height: 286px; height: 286px; display: block; z-index: 10098; overflow: hidden; }
#wb_element_instance54 img { width: 430px; height: 290px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance55 { top: 2750px; left: 580px; min-width: 550px; width: 550px; min-height: 161px; height: 161px; display: block; z-index: 191; }
#wb_element_instance56 { top: 2668px; left: 630px; min-width: 480px; width: 480px; min-height: 52px; height: 52px; display: block; z-index: 10095; }
#wb_element_instance57 { top: 2670px; left: 200px; min-width: 370px; width: 370px; min-height: 232px; height: 232px; display: block; z-index: 10099; overflow: hidden; }
#wb_element_instance57 img { width: 370px; height: 253.71428571429px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance58 { top: 2350px; left: 96px; min-width: 520px; width: 520px; min-height: 26px; height: 26px; display: block; z-index: 10097; }
#wb_element_instance59 { top: 310px; left: 60px; min-width: 430px; width: 430px; min-height: 277px; height: 277px; display: block; z-index: 10100; overflow: hidden; }
#wb_element_instance59 img { width: 430px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance60 { top: 20px; left: 855px; min-width: 275px; width: 275px; min-height: 24px; height: 24px; display: block; z-index: 78440; }
#wb_element_instance61 { top: 2931px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance62 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
